
AdminTools.description=Instala los archivos necesarios para administrar una instalaci\u00f3n de IBM Rational ClearQuest. Dichos archivos son tambi\u00e9n necesarios si se prueba IBM Rational ClearQuest por primera vez.
AdminTools.name=Herramientas de administraci\u00f3n
CLEARQUEST.NET2003.DESCRIPTION=Integraciones de IBM Rational ClearQuest for Microsoft Visual Studio 2003.Net
CLEARQUEST.NET2003.NAME=Integraci\u00f3n con Visual Studio 2003.Net
CLEARQUEST.NET2005.DESCRIPTION=Integraciones de IBM Rational ClearQuest for Microsoft Visual Studio 2005.Net
CLEARQUEST.NET2005.NAME=Integraci\u00f3n con Visual Studio 2005.Net
CLEARQUEST.NET2008.DESCRIPTION=Integraciones de IBM Rational ClearQuest for Microsoft Visual Studio 2008.Net
CLEARQUEST.NET2008.NAME=Integraci\u00f3n con Visual Studio 2008.Net
CQDataPushSvr.description=Un componente web que da soporte a la ejecuci\u00f3n de informes de env\u00edo de datos e informes de obtenci\u00f3n de datos en un servidor de aplicaciones web. Si utiliza Report Launcher para ClearQuest para lanzar informes de obtenci\u00f3n de datos de Crystal Reports que est\u00e1n almacenados en este servidor, ClearQuest Report Server para Crystal Reports debe estar instalado en el mismo sistema. 
CQDataPushSvr.name=Servidor de informes para Crystal Reports
CQEC.description=Un cliente aut\u00f3nomo basado en la tecnolog\u00eda de Plataforma de cliente enriquecido de Eclipse.
CQEC.name=Cliente de Rational ClearQuest
CQSvr.description=Proporciona acceso basado en web para las prestaciones de seguimiento de defectos y cambios de ClearQuest.
CQSvr.name=Servidor web
MATools.description=Instala los archivos necesarios para administrar una instalaci\u00f3n de MultiSite. Dichos archivos son tambi\u00e9n necesarios si se prueba MultiSite por primera vez.
MATools.name=Herramientas de administraci\u00f3n de MultiSite
Offering.description=Un sistema de seguimiento de defectos y de cambios flexible que captura y realiza el seguimiento de todos los tipos de cambios para cualquier tipo de proyecto.
Offering.name=IBM Rational ClearQuest - Windows
Profile.name=IBM Rational SDLC
ShippingSvr.description=El servidor Shipping Server puede utilizarse para automatizar la tarea del intercambio de paquetes de sincronizaci\u00f3n de MultiSite entre sitios.
ShippingSvr.name=Multisite Shipping Server
Vendor.name=IBM
VSNet.description=Integraciones de IBM Rational ClearQuest for Microsoft Visual Studio .NET.
VSNet.name=Integraci\u00f3n de Microsoft Visual Studio
Web.description=Proporciona acceso basado en web para las prestaciones de seguimiento de defectos y cambios de ClearQuest.
Web.name=Componentes del servidor
WebApp.description=Proporciona los servicios de Nivel de presentaci\u00f3n para ClearQuest Web.
WebApp.name=Componentes del servidor web
MSProject.name=Integraci\u00f3n de Microsoft Project
MSProject.description=Integraci\u00f3n de IBM Rational ClearQuest con Microsoft Project.
CQWinClient.name=Rational ClearQuest for Windows Client
CQWinClient.description=Esta es la interfaz de Microsoft Windows para IBM Rational ClearQuest.
CLI.name=Interfaz de l\u00ednea de mandatos
CLI.description=ClearQuest Command Line Interface (CLI) permite que se realicen operaciones de CQ comunes por medio de entradas de l\u00ednea de mandatos en Windows, Unix y Linux. Esta prestaci\u00f3n es conveniente utilizarla desde scripts de lote, como sistemas de compilaci\u00f3n.
CMLibraryDoc.name=Ejemplos de bibliotecas de CM y documentaci\u00f3n
CMLibraryDoc.description=Elija esta opci\u00f3n para instalar la documentaci\u00f3n de Javadoc para la Biblioteca de Change Management(CM) junto con c\u00f3digo de muestra de Java en funcionamiento y que ilustre c\u00f3mo utilizar la biblioteca para acceder de forma programada a ClearQuest.
CQWeb.name=ClearQuest Web Server
CQWeb.description=El servidor web para ClearQuest Web. Esta caracter\u00edstica incluye el servidor CM.  Change Management (CM) Server es una infraestructura de servidor web escalable que proporciona soporte a los Clientes remotos de Rational ClearQuest. Saca el m\u00e1ximo provecho del rendimiento, seguridad, escalabilidad y administraci\u00f3n de WebSphere\u00ae Application Server para proporcionar una soluci\u00f3n empresarial de WAN a Rational ClearQuest\u00ae.
FullTextSearch.name=Servidor de b\u00fasqueda de texto completo
FullTextSearch.description=El componente de servidor utilizado por la prestaci\u00f3n de B\u00fasqueda de texto completo de ClearQuest Web.
ClientComp.name=Componentes del cliente
ServerComp.name=Componentes del servidor
WebServerComp.name=Componentes del servidor web
WebServerComp.description=Componentes para el Servidor web incluidos ClearQuest Web, CM Server y Servidor de b\u00fasqueda de texto completo.
Process.error.name=Error al detener el proceso
Antivirus.name=Aviso del antivirus
LKAD.removal.name=Aviso de eliminaci\u00f3n de License Key Administrator
Reportal.removal.name=Aviso de eliminaci\u00f3n de Report Server for ClearQuest 
ReportServer.name=Servidor de informes para ClearQuest
Checkv7.name=Versi\u00f3n anterior del producto instalada
CheckOS.name=Versi\u00f3n no soportada de Windows
ReportLauncher.name=Report Launcher for ClearQuest
ReportLauncher.description=IBM Rational ClearQuest Report Launcher es una aplicaci\u00f3n web que permite iniciar informes de obtenci\u00f3n de datos que se guardan en un sistema de archivos de servidor. 
FullTextSearch.removal.name=Aviso de eliminaci\u00f3n la b\u00fasqueda de texto completo
WAS.removal.name=Aviso de eliminaci\u00f3n de WebSphere Application Server e IBM HTTP Server
